<?php
session_start();
ob_start();

require_once("../extended/commonextended.php");
if(isset($_GET['contn']) && $_GET['contn'] != '' && isset($_GET['pgttl']) && $_GET['pgttl'] != ''){
	$sng_blo_gfrid = $view->deUrl($_GET['contn']);
	$sng_bl_title = $view->deUrl($_GET['pgttl']);
?>
<!DOCTYPE html>
<html lang="en">
<head>
  <title><?php echo $sng_bl_title; ?></title>
<?php include_once("../".$view->dPath("inc")."incl_src.php"); ?>

</head>
<body>
<?php include_once("../".$view->dPath("inc")."header.php"); ?>

<!-- ########################################################################################### -->
<br /><br />
<div class="container">
<div class="col-sm-9 wbg well">

<?php 
//echo $view->pageTotalView(); 
echo $view->singleBlogView($sng_bl_title, $sng_blo_gfrid);
?>

</div>



<div class="col-sm-3">
<div class="well" style=" height:500px; background:#fcF;">left block</div>
</div>




</div> <!-- container -->
<!-- ########################################################################## -->


<?php include_once("../lib/incl/footer.php"); ?>

</body>
</html>
<?php
}else{
echo $view->reject();
} // Get
?>